Page comments https://marcel-carle.de/home/ https://marcel-carle.de/blog/leichte-verzoegerungen-was-ist-noch-zu-tun/#PageComment_26 Insightful post! This is additional thoughts over subject that helped a lot to me for working. Fri, 25 Dec 2015 04:08:17 +0100 Safety vest https://marcel-carle.de/blog/leichte-verzoegerungen-was-ist-noch-zu-tun/#PageComment_26 https://marcel-carle.de/blog/leichte-verzoegerungen-was-ist-noch-zu-tun/#PageComment_10 Hallo Claus,

ja, es ist lang her, dass ich hier viel gemacht habe. Aber das liegt nicht daran, dass ich Cryptonify nicht mehr pflege und weiterentwickeln würde.
Ich habe einfach so viel anderes zu tun, dass es im Moment ein wenig stockt ;)

Und ja, Cryptonify benötigt nur Java 6. Im Moment nutze ich bei Cryptonify noch nicht die Funktionen von Java 7 oder 8, daher reicht ein Java 6 auf dem System. Und da Java abwärts kompatibel ist, läuft es auch mit Java 7 und 8 ;)

Gruß

Marcel
Tue, 14 Apr 2015 11:24:21 +0200 Marcel https://marcel-carle.de/blog/leichte-verzoegerungen-was-ist-noch-zu-tun/#PageComment_10
https://marcel-carle.de/blog/leichte-verzoegerungen-was-ist-noch-zu-tun/#PageComment_8 Bin an der Verwendung von Cryptonify in OSX interessiert. Das ganze Projekt scheint aber veraltet und nicht mehr gepflegt.
Das Blog hat als letzten Eintrag einen vom Feb. 2013 und jetzt ist Aug. 2014
Die Software fragt bei Start ob eine "Java SE 6-Runtime" vorhanden ist oder installiert werden soll.
Die aktuelle Version von Java ist aber derzeit Version 7 Update 67 und diese ist auch installiert.
Fri, 08 Aug 2014 16:01:41 +0200 Claus https://marcel-carle.de/blog/leichte-verzoegerungen-was-ist-noch-zu-tun/#PageComment_8